Subject: RE: El Paso Discussions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Sep 2001 07:19:52 -0700 (PDT)

Thanks.  I talked with Becky last night as well, and she suggested we run our actions through outside counsel, just to make sure we haven't overlooked something someone else might think of.  We plan to do that today and will let you know the results.
 -----Original Message-----
From: 	Tycholiz, Barry  
Sent:	Friday, September 21, 2001 7:25 AM
To:	Lawner, Leslie
Subject:	El Paso Discussions

Leslie, further to our conversation. I don't think the prize in $$$'s is going to give us the leverage we had hoped but I will know better early next week exactly what that looks like. At the very least, we are going to position ourselves with El Paso such that we can have a commercial discussion.

BT